Announcement

Collapse
No announcement yet.

From 4.2.1 to 3.8.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] From 4.2.1 to 3.8.7

    Can i know how i can come down to 3.8.7 from 4.2.1 becuasse when i trying to going to this URL http://1fast5.com/vb3/install/upgrade.php i found this masge
    It is not possible to upgrade directly from vBulletin 2 to vBulletin versions 3.8.x and newer due to incompatabilities in data structures.
    If you are currently running vBulletin 2 and would like to upgrade to the latest version of vBulletin, please begin by downloading a version of vBulletin 3.6 from the vBulletin Members' Area.
    Upload the extracted files from the archive you download over the existing files here and run the upgrade process until it is complete.
    After completing the upgrade process to 3.6.x, download the most recent version of vBulletin from the Members' area, and upload the extracted files here, then continue to run the upgrade process until it is completed.

  • #2
    As I replied in your support ticket there is no option to downgrade to an earlier version. Sorry.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Just an idea. If you have the database backup, you can try to upgrade from VB2 to a right version of 3, then upgrade that to 4. I always have a back up that I can go back to when things go wrong. Hoping you have that too.

      Comment

      Related Topics

      Collapse

      Working...
      X